
@font-face {
    font-family: 'centuryregular';
    src: url('type/century-webfont.eot');
    src: url('type/century-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/century-webfont.woff') format('woff'),
         url('type/century-webfont.ttf') format('truetype'),
         url('type/century-webfont.svg#centuryregular') format('svg');
    font-weight: normal;
    font-style: normal;
	    font-family: 'calibri';
    src: url('type/calibri-webfont.eot');
    src: url('type/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/calibri-webfont.woff') format('woff'),
         url('type/calibri-webfont.ttf') format('truetype'),
         url('type/calibri-webfont.svg#calibri') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
	color: #354189;	
	font-family: "centuryregular", Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 26px;
}
h2 {
	color: #000;
	font-family: "centuryregular", Georgia, "Times New Roman", Times, serif;	
	text-align: center;
	font-weight: normal;
	font-size: 26px;
}
p {
	font-family: "calibri", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#content p {
	font-family: "calibri", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#calender a{
	text-decoration: none;
}
#header_logo h1 {
	font-family: "calibri", Georgia, "Times New Roman", Times, serif;
	color: #34418b;
	font-size: 38px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 36px;
	margin-left: 70px;
	margin-bottom: 14px;
}
.lastupdated {
	font-size: 11px;
	clear: both;
	float: right;
}
#content_right li {
    font-family: "calibri", Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
}
.councillor_info h2{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
}
#councillor_title h2 {
     margin-top: 0px;
     margin-right: 0px;
     margin-bottom: 5px;
     margin-left: 0px;
     color: #000 !important;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 18px;
     font-weight: normal;
     text-align: left;
 }
.ward_info h2 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    color: #000 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
}
#content_right h2 {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
    margin: 0px;
}
.error {
    color: #FF0000;
}
.councillor_moreinfo {
    padding: 3px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    behavior: url(/js/PIE.htc);
    background-color: #354189;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    display: block;
    text-align: center;
    color: #FFFFFF;
}
a {
    text-decoration: none;
}
.ward_title {
    padding: 3px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    behavior: url(/js/PIE.htc);
    background-color: #354189;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
    display: block;
    text-align: center;
    color: #FFFFFF;	
}